[greenstone-users] Questions about building collections

From Kelly Ezell
DateMon, 13 Feb 2006 14:53:45 -0600
Subject [greenstone-users] Questions about building collections
I am coming up with an error that says Error:PDF version 1.5 - - xpdf supports version 1.4 what do I need to do to fix this.  Also I am getting an error that says : AZList: HASH then a number metadata has become empty.  What do I need to do to fix these errors.
Thank You,
 
 
Kelly Ezell
Tennessee State Library and Archives
Tennessee Documents
Kelly.Ezell@state.tn.us
615-253-3465